Application: gvSIG desktop - gvSIG bugs #4957
spatial join no result / enlace espacial sin resultado
12/11/2018 09:25 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Geoprocess

Target version: 2.5.1-3015

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2905 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

spatial join between this to layers has no output (temporal or defined file)
(closest neighbor)

enlace espacial entre estas dos capas no arroja resultado (temporal o archivo definido)
(vesino mas proximo)

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5163: Error cuando se ap... Closed 11/22/2019
Related to Application: gvSIG desktop - gvSIG bugs # 5164: Enlace espacial po... Closed 11/22/2019
History

#1 - 12/12/2018 02:59 PM - Mario Fevre

realized, it occurs because of duplicated field names. Should not be tricky to solve it.
one of the shapefiles had a layer DIST, witch matches with DIST field in result.

me di cuenta que ocurre por tener nombres de capo duplicados. No deberia ser dificil de resolver.

Una de las capas tenia un campo DIST que coincide con el campo DIST del resultado.

#2 - 02/04/2019 06:09 PM - Alvaro Anguix

- Category set to Geoprocess

#3 - 03/04/2020 01:17 PM - Alvaro Anguix

- Related to gvSIG bugs #5163: Error cuando se aplica geoproceso de Dispersién de puntos guardando en disco added

#4 - 03/04/2020 01:17 PM - Alvaro Anguix

- Related to gvSIG bugs #5164: Enlace espacial por inclusién en poligono sin resultado cuando los puntos tienen las mismas coordenadas added

#5 - 03/04/2020 01:17 PM - Alvaro Anguix
- Target version set to 2.5.1-3044

#6 - 03/26/2020 01:48 PM - Joaquin del Cerro Murciano

- Priority changed from Normal to Urgent
- Assignee set to Oscar Martinez
#7 - 04/07/2020 09:43 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3015

#8 - 04/07/2020 09:45 PM - Joaquin del Cerro Murciano
- Priority changed from Urgent to Immediate

#9 - 04/08/2020 07:55 PM - Oscar Martinez

- Status changed from New to Fixed

Funciona en la nueva build

#10 - 04/16/2020 01:58 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

capaentrada.shx
capa a enlazar.dbf
capa a enlazar.shp
capa a enlazar.shx
capaentrada.dbf
capaentrada.shp
gvSIG.log

05/17/2024

420 Bytes
4.58 KB
1.22 KB

428 Bytes
4.48 KB
1.19 KB
46.1 KB

12/11/2018
12/11/2018
12/11/2018
12/11/2018
12/11/2018
12/11/2018
12/11/2018

Mario Fevre
Mario Fevre
Mario Fevre
Mario Fevre
Mario Fevre
Mario Fevre
Mario Fevre

22



